Lucene search

K
cvelistMitreCVELIST:CVE-2020-19277
HistoryApr 04, 2023 - 12:00 a.m.

CVE-2020-19277

2023-04-0400:00:00
mitre
www.cve.org
cve-2020-19277
cross site scripting
phachon mm-wiki
remote attacker
arbitrary code
javascript
markdown editor

AI Score

5.7

Confidence

High

EPSS

0.001

Percentile

29.5%

Cross Site Scripting vulnerability found in Phachon mm-wiki v.0.1.2 allows a remote attacker to execute arbitrary code via javascript code in the markdown editor.

AI Score

5.7

Confidence

High

EPSS

0.001

Percentile

29.5%

Related for CVELIST:CVE-2020-19277